# Lists Object

> Source: https://truto.one/docs/api-reference/unified-marketing-automation-api/lists/

Schema for the `Lists` resource in **Unified Marketing Automation API**.

## Properties

- **`id`** _(string, required)_
  The list's unique identifier
- **`name`** _(string)_
  The list's name
- **`description`** _(string)_
  The list's description
- **`type`** _(string)_
  The list's type
- **`updated_at`** _(string)_
  The date and time of the list's last update
- **`created_at`** _(string)_
  The date and time of the list's creation
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/marketing-automation/lists](/docs/api-reference/unified-marketing-automation-api/lists/list) — List Lists
- [POST /unified/marketing-automation/lists](/docs/api-reference/unified-marketing-automation-api/lists/create) — Create Lists
- [GET /unified/marketing-automation/lists/{id}](/docs/api-reference/unified-marketing-automation-api/lists/get) — Get Lists
- [PATCH /unified/marketing-automation/lists/{id}](/docs/api-reference/unified-marketing-automation-api/lists/update) — Update Lists
